/*----------------------------------------------
css settings for HTML div exactCenter 
------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Raleway);

#abc{
width: 100%;
height: 100%;
opacity: 0.98;
z-index: 99;
top: 0;
left: 0;
display: none;
position: fixed;			
background: rgba(25, 25, 25, .8);
overflow:auto;
}

#abc img#close{
position: absolute;
right: -14px;
top: -14px;
cursor: pointer;
}

#abc div#popupContact{
position: absolute; 
left: 50%;
top: 17%;
margin-left: -202px;
font-family: 'Raleway', sans-serif;
}

#abc form{
max-width: 300px;
min-width: 250px;
padding: 10px 50px;
border: 2px solid gray;
border-radius: 10px;
font-family:raleway;
background-color: white;
}

#abc p{
font-size: 14px;
color: black;
}

#abc h2{
background-color: #FEFFED;
padding: 20px 35px;
margin: -10px -50px;
text-align:center;
border-radius: 10px 10px 0 0;
}

#abc hr{
margin: 10px -50px;
border: 0; 
border-top: 1px solid #ccc;
}
 
#abc input[type=text]{
width:100%;
padding: 6px;
margin-top: 10px;
border: 1px solid #ccc;
padding-left: 10px;
font-size: 16px;
font-family:raleway;
} 

#abc #name{
background-image: url('../images/name.jpg');
background-repeat: no-repeat;
background-position: 5px 7px;
}

#abc #email{
background-image: url('../images/email.png');
background-repeat: no-repeat;
background-position: 5px 7px;
}

#abc textarea{
background-image: url('../images/msg.png');
background-repeat: no-repeat;
background-position: 5px 7px;
width:82%;
height: 95px;
padding: 10px;
resize:none;
margin-top: 30px;
border: 1px solid #ccc;
padding-left: 40px;
font-size: 16px;
font-family:raleway;
margin-bottom: 30px;
}

#abc #submit{
text-decoration:none;
width:100%;
text-align:center;
display:block;
background-color:#620000;
color: white;
padding: 10px 0;
margin-top: 10px;
font-size:20px;
cursor:pointer;
border-radius: 5px;
}

#abc span{
color:red;
font-weight:bold;
}

.subscribe-button01 {
padding: 8px 20px;
border-radius:3px;
background-color: #650000;
color:white;
font-family: 'Raleway', sans-serif;
font-size:18px;
cursor:pointer;
display: block;
border: none;
float: left;
text-transform: uppercase;
}

#abc button:hover {
    background-color: #bc0000;
}

/*-----------------------------------------------------------------
css settings for right side advertisement
------------------------------------------------------------------*/
#abc img#fugo{
margin-left: 70%;
}	